Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 1: Строка 1:
/* Скрыть ссылку "Обсуждение" */
/* Скрываем вкладку "Обсуждение" */
.ns-talk #ca-talk,
.skin-vector #ca-talk,  
.ns-talk #ca-talk a {
.skin-monobook #ca-talk {
     display: none !important;
     display: none !important;
}
}

Версия от 08:44, 12 марта 2025

/* Скрываем вкладку "Обсуждение" */
.skin-vector #ca-talk, 
.skin-monobook #ca-talk {
    display: none !important;
}

/* Скрываем правый блок ссылок "Править/История etc"*/
body.anon #right-navigation, 
body.anon #right-navigation {
    display: none !important;
}